9900 series Video IP phones

Answered Question
Jan 13th, 2010
User Badges:

Hi all,


We are interested in purchasing the 9900 series video IP phones but I am concerned that they only work with SIP protocol.  We use SCCP in our call manager and we are running CM 5.1(2).  I see we have the option to install SIP phones but could we install one of these IP phones in our environment?  What is required to have this IP phone work for us?


Please let me know if you do.


Thank you!


Rgds,

Vicky

Correct Answer by Rob Huffman about 7 years 5 months ago

Hey Vicky,


Hope all is well my friend


Here are some answers from Kirk @ Cisco (from a great Q&A)


3) Am I correct in reading this is a SIP only phone and that SCCP is not supported?



That is correct.



5) It looks like these are just supported on Communications Manager 7.1(3) or later.  I assume they will work in SRST as well? if so what IOS version / SRST version would be required to support these phones (or does it matter?)



Initial support is on Cisco Unified Communications Manager and Business Edition System Release 7.1(3) or later. SRST 7.1 IOS 12.4 (24)T) is the minimum release that will support the IP Phone 8900 and 9900 Series.



https://www.myciscocommunity.com/message/27875;jsessionid=2803C635EB8687EE4C7E09777FA4FD5B.node0



Hope this helps!

Rob

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Rob Huffman Wed, 01/13/2010 - 07:17
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hey Vicky,


Hope all is well my friend


Here are some answers from Kirk @ Cisco (from a great Q&A)


3) Am I correct in reading this is a SIP only phone and that SCCP is not supported?



That is correct.



5) It looks like these are just supported on Communications Manager 7.1(3) or later.  I assume they will work in SRST as well? if so what IOS version / SRST version would be required to support these phones (or does it matter?)



Initial support is on Cisco Unified Communications Manager and Business Edition System Release 7.1(3) or later. SRST 7.1 IOS 12.4 (24)T) is the minimum release that will support the IP Phone 8900 and 9900 Series.



https://www.myciscocommunity.com/message/27875;jsessionid=2803C635EB8687EE4C7E09777FA4FD5B.node0



Hope this helps!

Rob

victoriabardy Wed, 01/13/2010 - 08:45
User Badges:

As always Rob, this is exactly the info I was looking for!


Thank you so much!


Rgds,

Vicky

Leo Laohoo Wed, 01/13/2010 - 13:25
User Badges:
  • Super Gold, 25000 points or more
  • Hall of Fame,

    The Hall of Fame designation is a lifetime achievement award based on significant overall achievements in the community. 

  • Cisco Designated VIP,

    2017 LAN, Wireless

Hi Vicky,
Before you do make a decision, did you also look at the power requirements?  In order to use the phones, you need either 20.0w PoE power or PWR-INJ4.

Actions

This Discussion